.btn-update {
  background-color: #00baff;
  color: #fff;
  border: none;
  padding: 8px 18px;
  font-size: 14px;
  border-radius: 4px;
  cursor: pointer;
  transition: background-color 0.3s ease, transform 0.2s ease;
}

.btn-update:hover {
  background-color: #009fd6;
  transform: scale(1.05);
}

.btn-update:active {
  background-color: #0087b3;
  transform: scale(0.97);
}

 
.disable { opacity: 0.5;    pointer-events: none;   cursor: not-allowed;  }
.success { color: green;  font-weight: bold; }
.error {  color: red; font-weight: bold; }
.adminlogosett { height: 80px !important; }
.aboutlogosett { height: 150px !important; }
.fontwhite { color: #ffffff !important; }
.text-left { text-align: left !important; }
.text-wrap { white-space: normal;    /* Allows wrapping */
  word-wrap: break-word;  /* Break long words */
  overflow-wrap: break-word; /* Support for newer browsers */ }

.disable {
  opacity: 0.5;            /* Reduce opacity */
  pointer-events: none;    /* Disable clicking, hovering, etc. */
  user-select: none;      /* Prevent text selection */
}

.strike {
  text-decoration: line-through;
}
 
.mb0 { margin-bottom: 0px !important; }
.submenuactive { font-weight: bold; color:#e93008 !important }
/* Banner */

table {
  width: 100%;
  border-collapse: collapse;
   
}

th,
td {
  border: 1px solid #ddd;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
}

th {
  background-color: #f2f2f2;
}

img {
  /* width: 150px; */
  height: auto;
  border-radius: 4px;
}

/* List Buttons */
.active-btn {
  background-color: #00aaff;
  color: #fff;
  padding: 0px 5px;   /* smaller padding */
  font-size: 12px;     /* smaller text */
  border: none;
  border-radius: 4px;
  cursor: pointer;
  margin: 2px;
}

.edit-btn {
  background-color: #28a745;
  color: #fff;
  padding: 0px 5px;
  font-size: 12px;
  font-weight: bold;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  margin: 2px;
}

.delete-btn {
  background-color: #dc3545;
  color: #fff;
  padding: 0px 5px;
  font-size: 12px;
  font-weight: bold;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  margin: 2px;
}

.active-btn:hover,
.edit-btn:hover,
.delete-btn:hover {
  opacity: 0.85;
}
.table-img {
  width: 50px;   /* adjust width */
  height: 50px;  /* adjust height */
  object-fit: cover; /* keeps proper aspect ratio */
  border-radius: 4px; /* optional rounded corners */
}





/* Add Banner */



.note {
  font-size: 13px;
  color: #555;
  margin: 5px 0 10px;
}

.btn-1 {
  background-color: #7b1e1e;
  color: #fff;
  padding: 8px 20px;
  border: none;
  border-radius: 4px;
  font-size: 14px;
  cursor: pointer;
  float: right;
}

.btn-1:hover {
  opacity: 0.9;
}

.bg-greendark {
  background: #2c7102 !important;
}